/* Change Notice: lowercasing for compatibility with XHTML */
/* Change Notice: element names to lowercase: BODY, H1, H2, H3, H4, H5, TR, A */
/* Change Notice: property names to lowercase: FONT-SIZE, FONT-WEIGHT, FONT-FAMILY, FONT-STYLE, COLOR, BACKGROUND */

body {
	font-size: 12pt; background: white
}
div.Heading1 {
	font-size: 20pt; font-weight: bold; color: #444444; font-family: Arial, Helvetica, sans-serif; margin-top:0.7em; margin-bottom:0.7em
}
div.SubTitle {
	font-size: 19pt; font-weight: bold; color: #444444; font-family: Arial, Helvetica, sans-serif
}
div.heading2 {
	font-size: 19pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-top:0.8em; margin-bottom:0.8em
}
div.SubHeading2 {
	font-size: 14pt; font-family: Arial, Helvetica, sans-serif
}
h2.rubric {
	font-size: 16pt; color: #666666; font-family: Arial, Helvetica, sans-serif
}
.subrubric {
	font-size: 14pt; color: #666666; font-family: Arial, Helvetica, sans-serif
}
div.heading3 {
	font-size: 16pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-top:0.8em; margin-bottom:0.8em
}
div.SubHeading3 {
	font-size: 12pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif
}
h4.Section3 { font-size: 14pt; font-family: Arial, Helvetica, sans-serif }
h5.Section4 { font-size: 14pt; font-family: Arial, Helvetica, sans-serif; font-style: Italic }
h3.rubric {
	color: #666666; font-family: Arial, Helvetica, sans-serif
}
h5.Section5 {
	font-size: 12pt; font-family: Arial, Helvetica, sans-serif
}
p.HeadSec6 {
	font-family: Arial, Helvetica, sans-serif; font-style: Italic
}
p.HeadSec7 {
	font-family: Arial, Helvetica, sans-serif; text-decoration:underline
}
.HeadList {
	font-style: Italic; margin-top:1em
}
a:link {
	color: #ff0000
}
a:active {
	color: #ff0000
}
a:visited {
	color: #5f5f5f
}
tr.header {
	background: #d6d6d6;
}
tr.BibSectionHeading {
	font-size: 12pt
}

h1 { font-size: 20pt; color: #444444; font-family: Arial, Helvetica, sans-serif }
h2 { font-size: 16pt; font-family: Arial, Helvetica, sans-serif }
h3 { font-family: Arial, Helvetica, sans-serif }
h4 { font-family: Arial, Helvetica, sans-serif }
h5 { font-size: 12pt; font-family: Arial, Helvetica, sans-serif }

/* CSS declarations for FM and BM */
div#seriesinfopage {
  font-size: 80%;
}
div#editors-in-chief {
  padding-top: 1em;
  padding-right: 2em;
}
div#editors-in-chief p {
  font-weight: bold;
}
div#managingeditors {
  padding-top: 1em;
  padding-right: 2em;
}
div#managingeditors p {
  font-weight: bold;
}
div#serieseditors {
  padding-top: 1em;
  padding-right: 2em;
}
div#serieseditors p {
  font-weight: bold;
}
div#seriesinformationtext {
  padding-top: 1em;
}
div#booktitlepage div.bookfeaturetext {
  padding-top: 2em;
  padding-bottom: 2em;
}
div#copyrightpage {
  font-size: 80%;
}
div#copyrightpage p.editorgroup {
  padding-bottom: 4em;
}
div#copyrightpage p.authorgroup {
  padding-bottom: 4em;
}
div#frontispiece {
}
div#dedication p {
  margin-left: 33%;
  font-style: italic;
}
/* Because IE doesn't support start pattern ID selectors, used class */
div.foreword div.forewordbody {
  padding-top: 4em;
}
/* Because IE doesn't support start pattern ID selectors, used class */
div.preface div.prefacebody {
  padding-top: 4em;
}
div#articlenotes {
}
div#bookacknowledgments div.babody {
  padding-top: 4em;
}
div#booknotes div.bnbody {
  padding-top: 4em;
}
div#abbreviationgroup div.agbody { 
  padding-top: 4em;
}
div#abbreviationgroup dl { 
}
div#abbreviationgroup dt {
  font-style: italic;
  width: 10%;
  padding: .5em;
  float: left;
  margin: 0;
}
div#abbreviationgroup dd {
  margin-left: 15%;
  padding: .5em;
}
div#toc div.tocbody {
  padding-top: 4em;
}
div.tocbody table {
}
div#toc .tocitem {
  font-weight: bold;
  text-align: left;
  padding-right: 2em;
}
div#toc .tocpn {
  text-align: right;
  vertical-align: bottom;
}
div#toc td.author {
  padding-left: 2em;
}
div#loh div.lohbody {
  padding-top: 4em;
}
div#loh .lohitem {
  text-align: left;
  padding-right: 2em;
}
div#loh .lohpn {
  text-align: right;
  vertical-align: bottom;
}
div#loc div.locbody {
  padding-top: 4em;
}
div#loc .authorgroup {
  font-style: normal;
  font-weight: normal;
}
div#loc .affiliation {
  padding-bottom: .5em;
}
div.index div.primaryie {
}
div.index div.secondaryie {
  margin-left: 2em;
}
div.index div.tertiaryie {
  margin-left: 4em;
}
div.index div.seeie {
}
div.index div.seealsoie {
}
div#colophon {
  padding-top: 4em;
  margin-left: 10%;
  font-style: italic;
}
p.fmright {
  text-align: right;
  font-weight: bold;
}
p.fmleft {
  text-align: left;
  font-weight: bold;
}

